/* archivo-100 */
@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 100;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/archivo/archivo-100.ttf') format('truetype');
}

/* archivo-200 */
@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 200;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/archivo/archivo-200.ttf') format('truetype');
}

/* archivo-300 */
@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/archivo/archivo-300.ttf') format('truetype');
}

/* archivo-regular */
@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/archivo/archivo-regular.ttf') format('truetype');
}

/* archivo-500 */
@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/archivo/archivo-500.ttf') format('truetype');
}

/* archivo-600 */
@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/archivo/archivo-600.ttf') format('truetype');
}

/* archivo-700 */
@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/archivo/archivo-700.ttf') format('truetype');
}

/* archivo-800 */
@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 800;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/archivo/archivo-800.ttf') format('truetype');
}

/* archivo-900 */
@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/archivo/archivo-900.ttf') format('truetype');
}

/* archivo-100italic */
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 100;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/archivo/archivo-100italic.ttf') format('truetype');
}

/* archivo-200italic */
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 200;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/archivo/archivo-200italic.ttf') format('truetype');
}

/* archivo-300italic */
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/archivo/archivo-300italic.ttf') format('truetype');
}

/* archivo-italic */
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/archivo/archivo-italic.ttf') format('truetype');
}

/* archivo-500italic */
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/archivo/archivo-500italic.ttf') format('truetype');
}

/* archivo-600italic */
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/archivo/archivo-600italic.ttf') format('truetype');
}

/* archivo-700italic */
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/archivo/archivo-700italic.ttf') format('truetype');
}

/* archivo-800italic */
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 800;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/archivo/archivo-800italic.ttf') format('truetype');
}

/* archivo-900italic */
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 900;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/archivo/archivo-900italic.ttf') format('truetype');
}